$darkmode

| Qore Sap4HanaRestClient Module Reference 1.1

Classes
Sap4HanaRestClient Namespace Reference

the Sap4HanaRestClient namespace contains all the objects in the Sap4HanaRestClient module More...

## Classes
class | Sap4HanaRestClient
| this class provides the REST client API for communication with SAP S/4Hana servers More...
class | Sap4HanaRestConnection
| class for SAP S/4Hana REST connections; returns Sap4HanaRestClient::Sap4HanaRestClient objects More...

## Detailed Description

the Sap4HanaRestClient namespace contains all the objects in the Sap4HanaRestClient module